@0    = ~在下方探寻

碧娅，软泥会客厅的经营者，交给我了一项任务：杀死居住在会客厅下方洞穴中的石化蜥蜴们。她担心如果不及时清除这些生物的话，它们早晚会威胁到会客厅的安全。~
@1    = ~在下方探寻

碧娅，软泥会客厅的经营者，交给我了一项任务：杀死居住在会客厅下方洞穴中的石化蜥蜴们。我调查了那里的隧道并清除了所有八只怪物。我应该返回去向碧娅报告了。~
@2    = ~露娜的计划

在我帮助碧娅清除了那些石化蜥蜴之后，露娜告诉我虽然它们之中的大部分都已经死了，但最强壮的那个仍然躲在角落里。她给了我一些肉块当作引诱那只怪物从藏身处现身的诱饵。她建议我最好把肉块放在靠近入口的巢穴中，那里就在会客厅下方主洞穴之内的坑洞里。~
@3    = ~露娜的计划

在我帮助碧娅清除了那些石化蜥蜴之后，露娜告诉我虽然它们之中的大部分都已经死了，但最强壮的那个仍然躲在角落里。她给了我一些肉块当作引诱那只怪物从藏身处现身的诱饵。那只怪物如预期般从巢穴中走了出来，而我则杀死了它。我应该返回去向露娜报告了。~
